package com.maniu.mn_2020_5_25;

import android.app.Application;

import com.maniu.arouter.ARouter;

public class MyApplictaion extends Application {
    @Override
    public void onCreate() {
        super.onCreate();
        ARouter.getInstance().init(this);
    }
}
